@charset "UTF-8";
@media screen and (max-width: 1260px) and (min-width: 1025px) {
  #header .container {
    padding: 15px 0;
    max-width: 990px !important;
  }
  #header .logo .theme_10web_logo {
    width: 110px;
    height: 30px;
  }
  #header .logo .theme_10web_logo.theme_10web_ai_logo {
    width: 200px;
  }
  #header .logo .theme_10web_logo.theme_10web_affiliates_logo {
    width: 194px;
    height: 30px;
  }
  #header .phone-menu-block #top-nav .login_and_button .buy_now_button,
#header .phone-menu-block #top-nav .login_and_button .sign_up_attr,
#header .phone-menu-block #top-nav .login_and_button .buy_now {
    width: 202px;
    font-size: 13px;
    letter-spacing: 0.11px;
    padding: 14px 0;
    line-height: 18px;
  }
  #header .phone-menu-block #top-nav .menu:not(.has_badge) {
    margin: auto 0 auto 64px;
  }
  #header .phone-menu-block #top-nav .menu.has_badge {
    margin: 14px 0 0 34px;
  }
  #header .phone-menu-block #top-nav .menu.has_badge li.has_badge {
    width: 145px;
  }
  #header .phone-menu-block #top-nav .menu.has_badge li.has_badge :after {
    width: 55px;
    height: 26px;
  }
  #header .phone-menu-block #top-nav .menu.has_badge li.has_badge.coming_soon :after {
    content: url("../../../images/header/coming_soon_small.svg");
  }
  #header .phone-menu-block #top-nav .menu.has_badge li.has_badge.life_time_deal :after {
    content: url("../../../images/header/life_time_deal_small.svg");
  }
  #header .phone-menu-block #top-nav .menu li a {
    font-size: 14px;
    padding: 0 18px 0 0;
  }
  #header .phone-menu-block #top-nav .menu li.has_sub_menu a {
    padding-right: 34px;
  }
  #header .phone-menu-block #top-nav .menu .menu-item-has-children > a:after {
    top: 8px;
    right: 18px;
  }
  #header .phone-menu-block #top-nav .login_link_home {
    font-size: 14px;
    padding-right: 10px;
  }

  body.menu-with-plugin #header .container {
    padding: 20px 0;
    justify-content: center;
  }
  body.menu-with-plugin #header .logo .theme_10web_logo {
    width: 110px;
    height: 30px;
    margin-top: 0px;
  }
  body.menu-with-plugin #header .logo .theme_10web_logo.theme_10web_ai_logo {
    width: 200px;
  }
  body.menu-with-plugin #header .logo .theme_10web_logo.theme_10web_affiliates_logo {
    width: 187px;
    height: 29px;
  }
  body.menu-with-plugin #header .phone-menu-block {
    width: unset;
  }
  body.menu-with-plugin #header .phone-menu-block .menu_button {
    display: inline-block;
    background-image: url(../../../images/Menu_1.svg);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    width: 24px;
    height: 24px;
    position: absolute;
    left: 20px;
    top: 23px;
    text-decoration: none;
  }
  body.menu-with-plugin #header .phone-menu-block #top-nav {
    display: none;
  }
  body.menu-with-plugin #header.fixed.header-new .container {
    padding: 20px 0;
  }
  body.menu-with-plugin .phone-menu-div ul.menu li.menu-item {
    display: list-item;
    list-style: none;
  }
  body.menu-with-plugin .phone-menu-div ul.menu li.menu-item.features br {
    display: none;
  }
  body.menu-with-plugin .menu .sub-menu-container .sub-menu li {
    opacity: 1;
  }
  body.menu-with-plugin.opened {
    overflow: hidden !important;
    width: 100%;
    height: 100%;
  }
  body.menu-with-plugin.opened .buy_now_button {
    background: #f8c332;
    color: #fff;
    border-color: #f8c332;
  }
  body.menu-with-plugin.opened #header {
    background: #FFF !important;
  }
  body.menu-with-plugin.opened #header .phone-menu-block > a {
    width: 20px;
    height: 20px;
    position: absolute;
    left: 20px;
    top: 28px;
    background: 0 0;
    opacity: 0.6;
  }
  body.menu-with-plugin.opened #header .phone-menu-block > a:before {
    content: "";
    font-size: 20px;
    color: #84898f;
  }
  body.menu-with-plugin.opened .phone-header-part {
    display: block;
  }
  body.menu-with-plugin.opened .phone-menu-div {
    height: calc(100% - 70px);
    opacity: 1;
    overflow: auto;
    position: fixed;
    top: 70px;
    width: 100%;
    display: block;
    z-index: 7766279631452241910;
    background: #FFF;
    border: 1px solid #0000000D;
  }
  body.menu-with-plugin.opened .phone-menu-div #log_buttons {
    margin: 20px auto 40px;
  }
  body.menu-with-plugin.opened .phone-menu-div #log_buttons .button {
    width: 200px;
    padding: 14px 0;
    line-height: 22px;
    border-radius: 25px;
    font-size: 14px;
    color: #fff;
    margin: 0 auto 0;
    background: #F8C332;
    border: 0;
    display: block;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
  }
  body.menu-with-plugin.opened .phone-menu-div ul.menu {
    width: calc(100% - 40px);
    margin: 0 auto;
  }
  body.menu-with-plugin.opened .phone-menu-div ul.menu li {
    border-top: 1px solid rgba(0, 0, 0, 0.05);
  }
  body.menu-with-plugin.opened .phone-menu-div ul.menu li.menu-item {
    display: list-item;
    list-style: none;
  }
  body.menu-with-plugin.opened .phone-menu-div ul.menu li.menu-item.plugins_nav_menu {
    display: none;
  }
  body.menu-with-plugin.opened .phone-menu-div ul.menu li a {
    padding: 20px 0;
    font-size: 16px;
    line-height: 20px;
    text-transform: none;
    font-weight: 600;
    color: #323A45 !important;
    text-decoration: none;
    display: block;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
  }
  body.menu-with-plugin.opened .phone-menu-div .sub-menu-container ul.sub-menu li:last-child {
    border-bottom: 0px !important;
  }
  body.menu-with-plugin.opened .phone-menu-div ul.sub-menu li {
    border: 0;
    width: 50%;
    float: left;
    margin-bottom: 20px;
  }
  body.menu-with-plugin.opened .phone-menu-div ul.sub-menu li a {
    font-weight: 200;
  }
  body.menu-with-plugin.opened .phone-menu-div ul.sub-menu p.menu-item-description {
    display: none;
  }
  body.menu-with-plugin.opened .menu .sub-menu-container .container {
    width: 100%;
    max-width: 100%;
    padding: 0 !important;
  }
  body.menu-with-plugin.opened .menu .sub-menu-container li a {
    padding: 0 !important;
  }
}
